<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
   <titleInfo>
      <title>Waking the Tiger: Healing Trauma</title>
   </titleInfo>
   <titleInfo type="abbreviated">
      <title>Waking the Tiger</title>
   </titleInfo>
   <typeOfResource>text</typeOfResource>
   <genre authority="local">book</genre>
   <genre authority="marcgt">book</genre>
   <name type="personal">
      <namePart type="family">Levine</namePart>
      <namePart type="given">Peter A.</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <name type="personal">
      <namePart type="family">Frederick</namePart>
      <namePart type="given">Ann</namePart>
      <role>
         <roleTerm type="code" authority="marcrelator">aut</roleTerm>
      </role>
   </name>
   <physicalDescription>
      <extent>290 p.</extent>
   </physicalDescription>
   <originInfo>
      <edition>First edition</edition>
      <publisher>North Atlantic Books</publisher>
      <copyrightDate>Sept. 8 1997</copyrightDate>
      <issuance>monographic</issuance>
   </originInfo>
   <abstract>Waking the Tiger offers a new and hopeful vision of trauma. It views the human animal as a unique being, endowed with an instinctual capacity. It asks and answers an intriguing question: why are animals in the wild, though threatened routinely, rarely traumatized? By understanding the dynamics that make wild animals virtually immune to traumatic symptoms, the mystery of human trauma is revealed.Waking the Tiger normalizes the symptoms of trauma and the steps needed to heal them. People are often traumatized by seemingly ordinary experiences. The reader is taken on a guided tour of the subtle, yet powerful impulses that govern our responses to overwhelming life events. To do this, it employs a series of exercises that help us focus on bodily sensations. Through heightened awareness of these sensations trauma can be healed.</abstract>
   <note>&lt;p&gt;Not available in the SFU library&lt;/p&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;</note>
   <language>
      <languageTerm type="text">English</languageTerm>
   </language>
   <recordInfo>
      <recordContentSource>Amazon</recordContentSource>
   </recordInfo>
   <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license"
         href="http://creativecommons.org/licenses/by-nc/4.0/"
         target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
   <recordInfo>
      <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
      <recordCreationDate encoding="w3cdtf">2018-01-24</recordCreationDate>
      <recordOrigin>The MODS record was exported from a Zotero database as part of collection of MODS records, all contained in one file;
                    the collection of Zotero MODS records were enhanced using an XSLT stylesheet, and then split into individual MODS records
                    using another XSLT stylesheet.</recordOrigin>
      <languageOfCataloging>
         <languageTerm type="text">English</languageTerm>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
         <scriptTerm type="text">Latin</scriptTerm>
         <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
      </languageOfCataloging>
   </recordInfo>
</mods>
